Requirements for Posit Professional Drivers

Requirements for installing Posit Professional Drivers.

These drivers require one of the following Posit Professional products installed:

The Platform Support page provides additional information about the supported operating systems and browsers that the Posit software supports.

Additionally, Posit software supports the operating systems and browsers listed until the:

Supported x86-64 Linux distributions

  • RHEL/CentOS 7.0
  • RHEL 8 and 9
  • Ubuntu LTS 20.04 and 22.04
  • SLES 15 SP5
  • openSUSE 15.5

Supported macOS versions

64-bit Intel

  • macOS 12 (Monterey)
  • macOS 13 (Ventura)
  • macOS 14 (Sonoma)

Supported Windows versions

  • Windows 10
  • Windows 11
Back to top